
.custom #header{padding-top:0px;padding-bottom:0px;}
.custom h1,h2,h3,h4,h5,h6{font-weight:bold;}
.custom h3{font-size:13px;}
.custom h4{font-size:12px;}
.custom h5{font-size:11px;}
.custom h6{font-size:10px;}

.custom .menu{background:none;border:0px;font-weight:bold;font-size:12px;}
.custom .menu a{color:Green;background:none;border:0px;text-transform:Capitalize;letter-spacing:0px;}
.custom .menu a:hover{text-decoration:none;color:#000;}
.custom .menu li{margin-bottom:-12px;}

.custom .post_box{padding-top:0px;}
.custom .sidebar ul.sidebar_list {padding-top:0px;}

.my_sitemaps li{list-style-type:none;margin-bottom:20px;}
.my_sitemaps a{font-weight:bold;}

.sitemap_link{text-align:left;margin-top:10px;padding-left:20px;}
.sitemap_link li{list-style-type:none;margin-bottom:15px;}
.sitemap_link a{color:#2361C0;border:0px;text-decoration:underline;}

.foot_text p{margin-bottom:1.66em;font-size:1.2em;line-height:1.66em;}